<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Incluír todos os rexistros do dispos."</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"Ao compartir todos os rexistros do dispositivo relativos ao sistema e ás aplicacións, pódenselle enviar a Google detalles como nomes de usuario, localizacións, códigos dos dispositivos e información de rede. Google usa estes datos para solucionar problemas técnicos e mellorar os servizos. Podes obter máis información en g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Incluír informe de erros"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"O informe de erros (de %1$s) inclúe datos como nomes de usuario, localizacións, códigos dos dispositivos e información de rede para axudar a que Google comprenda e corrixa o problema."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Enviar"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Cancelar"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"Ver rexistros do sistema"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"Rexistros do sistema"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"Estes rexistros conteñen información que necesitaremos para poder atender os teus comentarios."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Preme o botón ATRÁS para retroceder."</string>
    <string name="loading" msgid="1709842456101615353">"Cargando"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Grazas polos teus comentarios"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"Canceláronse os comentarios"</string>
</resources>
